LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
FolderList Struct Referencepublished

A list of folders. More...

`import"FolderList.idl";`

## Public Attributes
FolderListCommand | Command
| The command to process on this list of folders. More...
sequence< FolderListEntry > | List
| The list of folders (only used in conjunction with FolderListCommand::SET). More...

## Detailed Description

A list of folders.

## Member Data Documentation

## ◆ Command

FolderListCommand Command

The command to process on this list of folders.

## ◆ List

sequence<FolderListEntry> List

The list of folders (only used in conjunction with FolderListCommand::SET).

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/FolderList.idl